#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 filestore
version:              0.6.5
visibility:           public
id:                   filestore-0.6.5-GBesGLUUoI25mFiqBAGvsq
key:                  filestore-0.6.5-GBesGLUUoI25mFiqBAGvsq
license:              BSD-3-Clause
maintainer:           jgm@berkeley.edu
author:               John MacFarlane, Gwern Branwen, Sebastiaan Visser
stability:            Experimental
synopsis:             Interface for versioning file stores.
description:
    The filestore library provides an abstract interface for a versioning
    file store, and modules that instantiate this interface.  Currently
    Git, Darcs, and Mercurial modules are provided, and other VCSs
    or databases could be added.

category:             Data
abi:                  f4a3f1eb544956bf3e0a1a50f388ebd8
exposed:              True
exposed-modules:
    Data.FileStore Data.FileStore.Darcs Data.FileStore.Generic
    Data.FileStore.Git Data.FileStore.Mercurial Data.FileStore.Types
    Data.FileStore.Utils

hidden-modules:
    Data.FileStore.DarcsXml Data.FileStore.MercurialCommandServer
    Data.FileStore.Compat.Locale

import-dirs:          /usr/lib/ghc-9.2.8/site-local/filestore-0.6.5
library-dirs:         /usr/lib/ghc-9.2.8/site-local/filestore-0.6.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-filestore
hs-libraries:         HSfilestore-0.6.5-GBesGLUUoI25mFiqBAGvsq
depends:
    Diff-0.4.1-7FIsQ73xcY0Cb7dwA3Aov7 base-4.16.4.0 bytestring-0.11.4.0
    containers-0.6.5.1 directory-1.3.6.2 filepath-1.4.2.2
    old-locale-1.0.0.7-DSFeUNZwxUU2YUIlh1bsq7 parsec-3.1.15.0
    process-1.6.16.0 split-0.2.5-MaMWqDrKJv5DIkiujEr3t time-1.11.1.1
    utf8-string-1.0.2-AaPuiI83MyhDGzjGdO2RZO
    xml-1.3.14-6RhFPlxQprr192No4Dq3gf

haddock-interfaces:   /usr/share/doc/haskell-filestore/html/filestore.haddock
haddock-html:         /usr/share/doc/haskell-filestore/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

